<?php
/*
	ob_start();
	session_start();
	include_once("../sistem/database.php");
	include_once("sistem/admin.php");
	 $db     	= new database();
	 $admin		= new user(); 
	  $db->baglanti();
	  $login = $admin->giris();
	

	//file_put_contents('docs/omnet.xml', file_get_contents('http://xml.on-net.com.tr/xml.aspx?siteID=38'));
	
	$xml = simplexml_load_file('docs/omnet.xml');
		foreach($xml->MerchantItem as $data){
		
			 $g = mysql_query("INSERT INTO urunler (`firsatID`, `isim`, `stokKodu`, `bitis`, `icerik`, `resim`, `fiyat`, `durum`, `adet`, `kategori`)  VALUES (NULL, '$data->Urunadi', '$data->ERPKodu', '', '$data->Urunaciklama', '$data->Resim1', '', '1', '', '124')");
                  if($g){
                           echo $data->ERPKodu." ekledim ürünü ben<br>";
                  }else{
                           echo $data->ERPKodu." ekleyemedim<br>";
                 }
		}*/